Forums Forums Website News Getting Started with Gnome Sequencer – Enhanced for 7.0.3 Patch Day Videos

Viewing 10 posts - 21 through 30 (of 48 total)
  • Author
    Posts
  • Profile photo of TimothyLukeTimothyLuke
    Stone Guard
    (Contributor)
    Draik <Vinum et Feminae> of Nagrand -US Level 110 Blood Elf Paladin

    Recent Activity

    Post count: 524

    I was just going to repost with that change which cleared the existing error…
    On another note i seem to getting one of the same errors by typing /gs
    Never noticed it before because i had LUA errors turned off so not sure how long *I* have had the issue but this is the only error i see:
    Message: Interface\AddOns\GS-Core\Core.lua:230: Usage: GetSpecializationInfoByID(specID[, sex]) Time: 08/01/16 21:58:30 Count: 1 Stack: [C]: ? [C]: in function GetSpecializationInfoByID’ Interface\AddOns\GS-Core\Core.lua:230: in function <Interface\AddOns\GS-Core\Core.lua:225> Interface\AddOns\GS-Core\Core.lua:325: in function?’ Interface\FrameXML\ChatFrame.lua:4332: in function ChatEdit_ParseText’ Interface\FrameXML\ChatFrame.lua:4000: in functionChatEdit_SendText’ Interface\FrameXML\ChatFrame.lua:4036: in function `ChatEdit_OnEnterPressed’ [string “*:OnEnterPressed”]:1: in function <[string “*:OnEnterPressed”]:1>
    Locals:

    The other thing I just checked the code and this problem (and your previous one) were fixed in 1.0.6 (The current version is 1.1.4b) If you update GS-E from either wowinterface or curse this will be fixed.

    BattleNet: TimothyLuke#1860
    WowLazyMacros/Curse/GitHub/WowInterface: TimothyLuke

    Most Commonly Played Characters:
    Huldrych@Dath'Remar
    Draik@Nagrand

    Profile photo of CymirycCymiryc
    Stone Guard
    (Contributor)
    Mockery <The Dragons Salvation> of Saurfang -EU Level 110 Gnome Mage

    Recent Activity

    Post count: 312

    I am currently using Curse but for some reason it’s keeping me at 1.1.4a
    Updater doesn’t show the need to update and the site itself makes no mention of b…. might was well use wowinterface for now

    1.1.4a
    Fixes for malformed sequences in DraikMacros that I broke!

    1.1.4
    Fixes for malformed sequences in DraikMacros. Sequences need to be well formed for the translator to understand them To make this work mods and conditionals like target=combat need to be [target=combat]

    avatarDyzfunktion
    Grunt
    Post count: 6

    i just downloaded and installed 1.1.4a (that’s all i see on wowinterface) and still get the error. I also turned off TSM thinking it might conflict because it was mentioned in a line of the error but still nothing. I hope we can find a solution, if not I guess I’ll just have to continue Backing up my sequence file and reentering all my macros everytime I log into a toon. Here’s hoping

    Thank you

    Profile photo of TimothyLukeTimothyLuke
    Stone Guard
    (Contributor)
    Draik <Vinum et Feminae> of Nagrand -US Level 110 Blood Elf Paladin

    Recent Activity

    Post count: 524

    Your right it’s 1.1.4a

    It’s 6am here and I’m not awake. The translator is a b.

    BattleNet: TimothyLuke#1860
    WowLazyMacros/Curse/GitHub/WowInterface: TimothyLuke

    Most Commonly Played Characters:
    Huldrych@Dath'Remar
    Draik@Nagrand

    Profile photo of TimothyLukeTimothyLuke
    Stone Guard
    (Contributor)
    Draik <Vinum et Feminae> of Nagrand -US Level 110 Blood Elf Paladin

    Recent Activity

    Post count: 524

    i just downloaded and installed 1.1.4a (that’s all i see on wowinterface) and still get the error. I also turned off TSM thinking it might conflict because it was mentioned in a line of the error but still nothing. I hope we can find a solution, if not I guess I’ll just have to continue Backing up my sequence file and reentering all my macros everytime I log into a toon. Here’s hoping
    Thank you

    Hey Dyz

    After you edited the sequence and fixed the typo and updated GS-E did you do a full wow restart? Normally you only need to do a /console reloadui but between 1.0 and 1.1 there were some filename changes in the mod that wow won’t pick up till you do a full restart.

    BattleNet: TimothyLuke#1860
    WowLazyMacros/Curse/GitHub/WowInterface: TimothyLuke

    Most Commonly Played Characters:
    Huldrych@Dath'Remar
    Draik@Nagrand

    Profile photo of CymirycCymiryc
    Stone Guard
    (Contributor)
    Mockery <The Dragons Salvation> of Saurfang -EU Level 110 Gnome Mage

    Recent Activity

    Post count: 312

    GetSpecializationInfoByID(specID[, sex])

    I thought Succubus was going to become a new Race/Class spec and could only be played outside or upstairs in Goldshire Inn.

    avatarDyzfunktion
    Grunt
    Post count: 6

    I always update my addons with WoW closed. I still get the error when enterring the /gs command.
    I was wondering if maybe there’s an addon I’m using that be interfering. I’ll check this out as soon as my gf gets home from work..

    avatarDyzfunktion
    Grunt
    Post count: 6

    i just tried with all addons closed except for gs-e and affiliated addons. no luck, still get the error

    Profile photo of TimothyLukeTimothyLuke
    Stone Guard
    (Contributor)
    Draik <Vinum et Feminae> of Nagrand -US Level 110 Blood Elf Paladin

    Recent Activity

    Post count: 524

    Hey Dye – Will send you a PM we’ll take this offline.

    BattleNet: TimothyLuke#1860
    WowLazyMacros/Curse/GitHub/WowInterface: TimothyLuke

    Most Commonly Played Characters:
    Huldrych@Dath'Remar
    Draik@Nagrand

    TheZeldrak
    Grunt
    Post count: 13

    Hi TimothyLuke (Draik) —

    I’m new to Gnome Sequencer. Your Destro Single Target works, but when I edit the /castsequence it stops working completely. I tried making a new macro, and it doesn’t work at all. When I edit the LUA file and save it (note, all I edit is the /castsequence spells, nothing else) it no longer shows up in GS-E for my spec. I have to uninstall the addon, then reinstall it just to get back the Destro Single Target file.

    This is my edit of the LUA file:
    Sequences[‘DB_Destro’] = {
    specID = 267,
    author = “Jimmy”,
    helpTxt = “Talents – 1,1,1,2,2,1,3”,
    PreMacro = [[
    /targetenemy [noharm][dead]
    /startattack
    ]],
    “/cast [nochanneling] Conflagrate”,
    “/castsequence [nochanneling] Immolate, Incinerate, Incinerate, Incinerate, Incinerate, Incinerate, Channel Demonfire, Chaos Bolt”,
    PostMacro = [[
    /startattack
    /petattack
    ]],
    }

    Note, the ONLY thing I edited from the original LUA file are the spells to be cast in the sequence. I didn’t touch anything else. Now, the option to select Destro in GS-E is gone after editing the LUA spells.

Viewing 10 posts - 21 through 30 (of 48 total)

You must be logged in to reply to this topic.